

/* image titel */
/*----------------------------------*/


.roboyad_profile {
    margin-top: 70px;
    margin-bottom: 20px;
    background-color: white;
    border-radius: 8px;
    border: 2px solid var(--border_color_1);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 30px;
}

.roboyad_profile_padding {
    padding: 0px 12px !important;
}

.roboyad_profile_image {

    background-size: cover;
    background-position: center;
    border: 5px solid #F3F3F3;
    height: 250px;
    width: 100%;
    max-width: 250px;
    border-radius: 50px 50px 50px 10px;
    position: relative;
    background-color: white;
}

.roboyad_profile_name {
    font-size: 30px;
    color: black;
    margin-top : 20px;
    font-weight: 700;
    font-family: "Morabba" !important;
}

.roboyad_profile_discreaption {
    font-size: 18px;
    color: black;
    margin-top : 13px;
    font-weight: 500;
    margin-bottom: 45px;
}



/* skill */
/*----------------------------------*/



.roboyad_profile_skill_container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    width: 100%;
    gap: 5px;
    margin-bottom: -30px;
}

.roboyad_profile_skill_box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 220px;
    padding: 5px;
}

.roboyad_profile_skill_box_ {

    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 18px 14px 38px 14px;
    background-color: white;
    border-radius: 8px;
    border: 2px solid var(--border_color_1);

    position: relative;

}

.roboyad_profile_skill_box_ p {
    margin-top: 10px;
    font-size: 17px;
    text-align: center;
    font-weight: 600;
}

.roboyad_profile_skill_line {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 10px;
}


/* text */
/*----------------------------------*/


.roboyad_profile_discription_p {
    margin-top: 20px;
}

.roboyad_profile_discription_p p {
    font-size: 16px;
    color: black;
    font-weight: 500;
    line-height: 31px;
    margin-bottom: 30px;
}


/* media */
/*----------------------------------*/


.roboyad_profile_soshal_media_container {
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 15px;
    width: 100%;
}

.roboyad_profile_soshal_media {
    gap: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.roboyad_profile_soshal_media p {
    font-size: 19px;
    font-weight: 600;
    color: black;
}

.roboyad_profile_soshal_media_container img {
    width: 100%;
    max-width: 40px;
}

/* responsive */
/*----------------------------------*/


@media ( max-width: 426px ) {

    .roboyad_profile {
        margin-top: 0px !important;
        padding: 12px;
    }

    .roboyad_profile_image {
        border-radius: 30px 30px 30px 10px;
    }

    .roboyad_profile_name {
        font-size: 23px;
        margin-top: 15px;
    }

    .roboyad_profile_discreaption {
        font-size: 15px;
        margin-top: 13px;
        margin-bottom: 28px;
    }

    .roboyad_profile_skill_container {
        gap: 0px;
    }

    .roboyad_profile_skill_box {
        width: 100%;
        max-width: none;
    }

    .roboyad_profile_skill_container {
        margin-bottom: 0px;
    }

    .roboyad_profile_discription_p p {
        font-size: 14px;
        line-height: 28px;
    }

    .roboyad_profile_soshal_media_container {
        align-items: start;
        justify-content: start;
        flex-direction: column;
    }


    .roboyad_profile_skill_box_ {
        padding: 10px 10px 24px 14px;
    }

    .roboyad_profile_skill_box_ p {
        margin-top: 0px;
    }

}











